Subject: FW: Filling vacancies and adding head count
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 11:49:30 -0700 (PDT)

This is now the new policy. Please email justification to me when hiring replacements. Consider all alternatives before automatically re-hiring and also carefully consider the level you need to hire.

As you can see any additional hires require multiple sign-offs and will require a face to face meeting with me before proceeding.

Let me know if you have any questions. 

Tks - Bob

 -----Original Message-----
From: 	Hall, Bob M  
Sent:	Thursday, October 04, 2001 3:04 PM
To:	Reeves, Leslie; Superty, Robert; Gossett, Jeffrey C.; White, Stacey W.; Wynne, Rita; Mcclure, Mark
Subject:	Filling vacancies and adding head count

After my recent budgeting experience, I think we need to tighten up our procedures around filling vacancies and adding head count.

When filling vacancies, I would like to have each of you review the positions.  I think we need to challenge ourselves and the managers
to be as conservative as possible.  I would like to sign off on all replacements.  I promise not to be difficult.

When adding personnel over your current budgeted number, besides having the commercial team sign-off on the addition, I am think
that it may have to be approved by the COO of Americas (Louise).  I am planning on meeting with her next week to discuss in detail
how to keep her in the loop in new hires resulting from business changes (asset management deals or service arrangements)

Let me know what you think.

thanks

bob